Bug 565263 - RFE : please build libx86 for EPEL
Summary: RFE : please build libx86 for EPEL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libx86
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Garrett
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-14 07:42 UTC by Remi Collet
Modified: 2010-08-09 18:01 UTC (History)
1 user (show)

Fixed In Version: libx86-1.1-9.el4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-09 18:01:07 UTC
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Remi Collet 2010-02-14 07:42:04 UTC
monitor-edid have switch from lrmi to libx86 (great).

Could you please create EPEL (4 & 5) branch and build this package ?


If needed I can become co-maintainer for EPEL.

Thanks.

Comment 1 Remi Collet 2010-07-12 16:40:44 UTC
Any news / issue with this ?

EPEL-6 branch also needed.

Thanks in advance.

Comment 2 Remi Collet 2010-07-21 15:05:25 UTC
Package Change Request
======================
Package Name: libx86
New Branches: EL-4 EL-5 EL-6
Owners: remi mjg59


Since no response from fedora maintainer for 5 months
(don't know what is the right usage, set mjg59 in Owners or InitialCC)

Comment 3 Kevin Fenzi 2010-07-23 21:29:30 UTC
CVS done (by process-cvs-requests.py).

Comment 4 Fedora Update System 2010-07-25 08:11:01 UTC
libx86-1.1-9.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/libx86-1.1-9.el5

Comment 5 Fedora Update System 2010-07-25 08:11:39 UTC
libx86-1.1-9.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/libx86-1.1-9.el4

Comment 6 Fedora Update System 2010-07-30 01:05:14 UTC
libx86-1.1-9.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libx86'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/libx86-1.1-9.el4

Comment 7 Fedora Update System 2010-07-30 01:05:51 UTC
libx86-1.1-9.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libx86'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/libx86-1.1-9.el5

Comment 8 Fedora Update System 2010-08-09 18:01:00 UTC
libx86-1.1-9.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-08-09 18:01:36 UTC
libx86-1.1-9.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.